@import url(base.css);
.content {
	background:#edf2f8 url(../images/img_jetCards_back.gif) right repeat-y;
}
ul.topMenu {
	background:url(../images/top_menu.gif) 0 -84px no-repeat;
}
ul.topMenu li#mm2 a:hover {
	background:none;
}
.content h1 {
	display:block;
	width:853px;
	height:98px;
	background:url(../images/hld-jetcards.gif);
}
.content div.place {
	display:block;
	width:400px;
	height:56px;
	background: url(../images/pl_jetCard.gif);
	margin:50px 0 -14px 30px;
}
.content p {
	display:block;
	width:300px;
	margin:0 0 30px 30px;
}
.content ul {width:350px;
display:block;
	margin:0 0 30px 0;
}
.content li {
	
	margin:0 0 5px 50px;
	list-style: disc;
}
.content h2 {
	display:block;
	width:200px;
	height:20px;
	margin:0 0 10px 30px;
	background: url(../images/sh_jetCard.gif);
}


.bottomStrip div.plane {
	display:block;
	width:425px;
	height:505px;
	background:url(../images/img_jetCards_bottom.jpg);
	position:absolute;
	bottom:45px;
	right:0;
	z-index:20;
}
#card, .card {
	width:475px;
	height:226px;
	display:block;
	background:url(../images/img_jetCards.jpg);
}
.card {
	position:absolute;
	top:198px;
	left:378px;
}
